/*  Carousel, Panel, Brand  */
.carousel {border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, .0001) 20%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, .0001) 20%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .1) 20%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .1) 20%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control .arrow {}
.carousel-control .arrow img {position: absolute;top: 45%;z-index: 5;display: inline-block;width:40px;height:auto;}
.carousel-control:hover, .carousel-control:focus {color: #fff;text-decoration: none;filter: alpha(opacity=90);outline: 0;opacity: .9;}

.navbar-default .navbar-brand > img {height:75px;width:auto;margin-left:5px;}

.panel {border-radius:10px;}
.panel-default {border:1px solid #ccc;}
.panel-default>.panel-heading {font-size:1.3em;color:#337ab7;}

/* Custom Panels, btns */
.panel-671 {border-color: #039393;}
.panel-671 > .panel-heading {color: #fff;background-color: #00A3AD;border-color: #039393;}
.panel-671 > .panel-heading > a {font-size:1.2em;}
.panel-671 > .panel-heading > a:link, .panel-671 > .panel-heading > a:visited {color:#fff;}
.panel-671 > .panel-heading > a:active, .panel-671 > .panel-heading > a:hover {color:#ccffff;}
.panel-671 > .panel-heading + .panel-collapse .panel-body {border-top-color: #039393;}
.panel-671 > .panel-footer + .panel-collapse .panel-body {border-bottom-color: #039393;}
.btn-671 {color: #fff;background-color: #00A3AD;border-color: #039393;}
.btn-671:hover{background-color:#039393;border-color:#039393;}

.panel-025 {border-color: #E27B27;}
.panel-025 > .panel-heading {color: #fff;background-color: #FF8F28;border-color: #E27B27;}
.panel-025 > .panel-heading > a {font-size:1.2em;}
.panel-025 > .panel-heading > a:link, .panel-025 > .panel-heading > a:visited {color:#fff;}
.panel-025 > .panel-heading > a:active, .panel-025 > .panel-heading > a:hover {color:#ccffff;}
.panel-025 > .panel-heading + .panel-collapse .panel-body {border-top-color: #E27B27;}
.panel-025 > .panel-footer + .panel-collapse .panel-body {border-bottom-color: #E27B27;}
.btn-025 {color: #fff;background-color: #FF8F28;border-color: #E27B27;}
.btn-025:hover{background-color:#E27B27;border-color:#E27B27;}

/* icons, images, logos */
.video-img {min-width:320px;min-height:auto;}

/* DGIT site formatting */
  /*  scrollable menu for small screens  */
  .scrollable-menu {height: auto;max-height:auto;overflow-x: hidden;}

  /*  Default for carousel, title images  */
  .carousel-inner {height:500px;}
  .carousel-caption { top:400px;background: rgba(0,0,0,0.6);min-height:100px;font-size: 2em;line-height:2em;padding:20px 100px 0 100px;left:0;right:0; }
  .carousel-caption a, .carousel-caption a:link, .carousel-caption a:visited {color:#00ffff;}
  .carousel-caption a:active, .carousel-caption a:hover {color:#ccffff;}
  .titleimg{height:500px;width:100%;background-image:url('/files/view/images/training-overview.jpg');background-repeat: no-repeat;background-position: center top;background-size: 100% auto;}
  .about{background-image:url('/files/view/images/training-overview.jpg');}
  .milestones{background-image:url('/files/view/images/Milestones-Banner.png');}
  .governance{background-image:url('/files/view/images/OATS-Govern-Banner.png')}
  .resources{background-image:url('/files/view/images/Resources-Banner.png')}
  .training-faculty{background-image:url('/files/view/images/training_faculty.jpg')}
  .training-reviewer{background-image:url('/files/view/images/training_reviewer.jpg')}
  .training-approver{background-image:url('/files/view/images/training_approver.jpg')}
  .training-admin{background-image:url('/files/view/images/training_administration.jpg')}
  .dropdown-menu-training{background-color:#fff;}
  .nav-pills > li > a{padding:5px 10px;}

/* 1200px */
@media only screen and (max-width:1200px) {
  .navbar-header {min-height:120px;}
  .titleimg{height:500px;}
  .carousel-inner {height:500px;}
  .carousel-caption { top:400px;font-size: 2em;min-height:100px;}
  .services-icon .icon {margin:10px;max-width:200px;max-height:auto;}
}

/* 1024px */
@media only screen and (max-width:992px) {
  .navbar-header {min-height:90px;}
  .titleimg{height:360px;}
  .carousel-inner {height:360px;}
  .carousel-caption {top:280px;font-size: 1.4em;min-height:80px;}
  .navbar-default .navbar-brand > img {height:40px;width:auto;margin-left:5px;}
}

/* 768px */
@media only screen and (max-width:768px) {
  .navbar-header {min-height:60px;}
  .titleimg{height:300px;}
  .carousel-inner {height:300px;}
  .carousel-caption {top:230px;font-size: 1.2em;min-height:70px;}
  .navbar-default .navbar-brand > img {height:40px;width:auto;margin-left:5px;}
}

/* 520px */
@media only screen and (max-width:480px) {
  .parallax-bg {height:200px; background-attachment:fixed;background-position: center; background-repeat: no-repeat; background-size:cover;}
  .carousel {display:none;}
  .titleimg{height:100px;}
  .carousel-inner {display:none;}
  .carousel-caption {display:none;}
  .navbar-default .navbar-brand > img {height:30px;width:auto;margin-left:5px;}
}

/* 320px */
@media only screen and (max-width:320px) {
  .parallax-bg {height:200px; background-attachment:fixed;background-position: center; background-repeat: no-repeat; background-size:cover;}
  .carousel {display:none;}
  .titleimg{height:100px;}
  .carousel-inner {display:none;}
  .carousel-caption {display:none;}
  .navbar-default .navbar-brand > img {height:30px;width:auto;margin-left:5px;}
}